[package]
name = "void-fe"
version = "0.1.0"
authors = ["Ada Werefox <ada.werefox@tutanota.com>"]
edition = "2021"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
dioxus = { workspace = true }
markdown = { workspace = true }
dioxus-web = "0.3.1"
dioxus-autofmt = "0.3.0"
# WebAssembly Debug
wasm-logger = "0.2.0"
console_error_panic_hook = "0.1.7"
log = "0.4.17"

[dependencies.dioxus-router]
version = "0.3.0"
features = ["query", "web"]

[dependencies.rust-embed]
version = "6.6.1"
features = ["debug-embed"]
